{
    "name": "3P Standing Cuddle Look F1",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PStandingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_LookF2",
            "priority": 1001,
            "description": "Look at {2}.",
	        "icon": "OA3PP/3PStanding/3PStandingCuddle_LookF2",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_Loop",
            "priority": 1002,
            "description": "Alternate between looking at either.",
            "icon": "OARE/oare_redo",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_Conflict",
            "priority": 1002,
            "description": "A conflict emerges...",
	        "icon": "OA3PP/3PStanding/3PStandingCuddle_Conflict",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingCuddle_Embrace",
            "priority": 1002,
            "description": "Embrace them.",
	        "icon": "OA3PP/3PStanding/3PStandingCuddle_Embrace",
            "border": "dd7e5e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PStandingCuddle_LookF1",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -25,
            "lookLeft": 50,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 50,
            "lookLeft": -50,
            "expressionaction": 1,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 50,
            "lookLeft": 50,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "holdinghand",
            "actor": 1,
            "target": 0
        },
        {
            "type": "holdinghand",
            "actor": 2,
            "target": 0
        },
        {
            "type": "teasing",
            "actor": 1
        },
        {
            "type": "audiblebreathing",
            "actor": 2
        }
    ]
}